body
{
        margin: 0;
        padding: 0;
        color: #333333;
        background-color: #CECDBE;
        font-family: Tahoma;
        FONT-SIZE: 12px;
}
a
{
  text-decoration: none;
}
a:link
{
  color: #006699;
}
a:visited
{
  color: #006699;
}
a:hover
{
  color: #000000;
  text-decoration: none;
}
tbody 
{
  border-top: 0px;
} 
.title
{
        color: #FF9900;
        FONT-SIZE: 18px;
}
.title1
{
        color: #FF9900;
        FONT-SIZE: 24px;
}

.title2, .title2 a, .title2 a:link, .title2 a:visited
{
        color: #FF9900;
        FONT-SIZE: 20px;
}
.title2 a:hover
{
        color: #FF4E00;
}
.title3
{
		color: #006699;
		FONT-SIZE: 12px;
		font-weight: bold;
}
.comment
{
        color: #A0A0A0;
}
.content
{
        FONT-SIZE: 12px;
        LINE-HEIGHT: 1.31em;
        PADDING-TOP: 0px;
        PADDING-BOTTOM: 3px;
        TEXT-ALIGN: justify;
}
.submitted
{

        FONT-SIZE: 9px;
        color: #BEBEBE;
}
.links
{
        FONT-SIZE: 11px;
        color: #BEBEBE;
}
.links ul:before
{
        FONT-SIZE: 11px;
        color: #BEBEBE;
}
.breadcrumb
{
	    FONT-SIZE: 11px;
        color: #aaaaaa;
}
.breadcrumb a, .breadcrumb a:link, .breadcrumb a:visited
{
        color: #8c8c8c;
}
.breadcrumb a:hover
{
        color: #BEBEBE;
}
.basement
{
	color: #cecdbe;
	FONT-SIZE: 11px;
	line-height: 11px;
	TEXT-ALIGN: justify;
}
.basement a, .basement a:link, .basement a:visited
{
	color: #f3f1e9;
}
.basement a:hover
{
	color: #cecdbe;
}
.copyright
{
	color: #A5A48E;
	FONT-SIZE: 11px;
}
.copyright a, .copyright a:link, .copyright a:visited
{
	color: #f3f1e9;
}
.copyright a:hover
{
	color: #A5A48E;
}
.code
{
		width: 100%;
        color: #855842;
        background: #ffffff;
		border: 1px dotted #c1c0b3;

}
.tables
{
		width: 100%;
        color: #855842;
        background: #ffffff;
		border: 2px solid #c1c0b3;
        TEXT-ALIGN: left;
}
/*
** Menus
*/
ul {
  margin: 0.5em 0 1em;
  padding: 0;
}

ul li {
  margin: 0.4em 0 0.4em .5em;
}

ul.menu, .item-list ul {
  margin: 0.35em 4 0 -0.5em;
  padding: 0;
}

ul.menu ul, .item-list ul ul {
  margin-left: 0em;
}

ul li, ul.menu li, .item-list ul li, li.leaf {
  margin: 0.15em 0 0.15em .5em;
}

ul.menu li, .item-list ul li, li.leaf {
  padding: 0 0 0 1em;
  list-style-type: none;
  list-style-image: none;
  background: url(images/menu-leaf.png) no-repeat 1px .5em;
}

ul li.expanded {
  background: url(images/menu-expanded.png) no-repeat 0px .35em;
}

ul li.collapsed {
  background: url(images/menu-collapsed.png) no-repeat 0px .35em;
}

ul.inline li {
  background: none;
  margin: 0;
  padding: 0 1em 0 0;
} 
/**/ 

#forum_head
{
        background: url(images/top.png);
        height: 168px;
        text-align: right;
}
#topcorner
{
          height: 8px;
          background: url(images/corner_top.gif);
          background-color: #F3F1E9;
}
#botcorner
{
          height: 8px;
          background: url(images/corner_bot.gif);
          background-color: #F3F1E9;
}
#topcorner_nav
{
          height: 8px;
          background: url(images/corner_nav_top.gif);
          background-color: #B8B69F;
}
#botcorner_nav
{
          height: 8px;
          background: url(images/corner_nav_bot.gif);
          background-color: #B8B69F;
}
#bodytable_nav
{
		background: url(images/guest.gif);
		background-position: left bottom;
		background-repeat: no-repeat;
		background-color: #C1C0B3;
}
#basement_top
{
	height: 8px;
    background: url(images/basement_top.gif);
    background-color: #908F85;
}
#basement_bot
{
	height: 8px;
    background: url(images/basement_bot.gif);
    background-color: #908F85;
}
#basement_table
{
    background-color: #908F85;
}
#bodytable
{
        PADDING-RIGHT: 20px;
        PADDING-LEFT: 20px;
		background-color: #F3F1E9;
}
#bigred
{
        color: #FF9900;
        FONT-SIZE: 18px;
}
#taxonomy
{
	width: 100%;
}
.book-navigation .menu {
  border-top: 0px solid #888;
  padding: 1em 0 0 3em;
}
.book-navigation .page-links {
  border-top: 0px;
  border-bottom: 0px;
  text-align: center;
  padding: 2px;
  background-color: #E7E5DD;
}
			.box
			{
            	height: 100%;
				background: #e9e8dd;
			}
            .inner_box
            {
            	padding-left: 10px;
                padding-right: 10px;
                TEXT-ALIGN: left;
            }
			.top-left
			{
				background-image: url('images/ctl.gif');
				background-repeat: no-repeat;
				background-position: top left;
				height: 8px;
			}
			.top-right
			{
				background-image: url('images/ctr.gif');
				background-repeat: no-repeat;
				background-position: top right;
				height: 8px;
			}
		    .bottom-left
			{
				background-image: url('images/cbl.gif');
				background-repeat: no-repeat;
				background-position: bottom left;
				height: 8px;
			}
			.bottom-right
			{
				background-image: url('images/cbr.gif');
				background-repeat: no-repeat;
				background-position: bottom right;
				height: 8px;
			}
